Tuesday, March 11, 2014

Jquery Geo Plugin IE8 Bug

The geospatial library jQuery.Geo has a small bug in development environments where it will throw an error because createStyleSheet() fails in older versions of Internet Explorer if you have 30 or more stylesheets already.

I would contact the developers, but I'm not going to waste time signing up for twitter.

No comments: